.job-description-outer h3 {
  margin-top: 20px;
  margin-bottom: 20px;
}

#main-content.main-outer {
  background: radial-gradient(circle closest-corner at center -75px,#444,#111 100%)no-repeat!important;
}

#main-content>.uk-container {
  padding-bottom: 10px;
}

.top-header-stellenangebot {
  /*do your ding here*/
}
@media (max-width: 768px) {
 .top-header-stellenangebot{
   margin-top: 40px;
 }
}

.job-listing-meta {
  margin-top: 40px;
}

.tm-content {
  background: transparent;
}


h3.uk-article-title {
	font-size: 26px!important;
}

h1.top-header-stellenangebot {
	font-size: 42px!important;
}
html[lang="en-GB"] .uk-article-title::after {
  content: " m/f/x";
}
.uk-article-title::after {  
  font-size: 60%;
  text-transform: lowercase;  
}


.job-description-outer {
  background-color: transparent;
  margin-top: 0;
  position: relative;
  padding-top: 50px;
  padding-left: 60px;
  padding-right: 150px;
  padding-bottom: 100px;
}
@media (max-width: 768px) {
 .job-description-outer {
    padding-top: 5px;
    margin-left: 5px;  
    margin-right: 5px;
    padding-right: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
  }
}


.job-description-outer ul{ list-style: none; padding:0;  margin:0;  }
.job-description-outer li{ padding-left: 1em; text-indent: -1em;    }
.job-description-outer li:before { content: '\003E'; padding-right:7px; color: #4bb2fb; font-weight: bold; }

#main-content .stellen-header {
  border-left: 4px solid #4bb2fb;
  padding-left: 15px;
  margin-left: -15px;
  margin-top: 0;
  margin-bottom: 5px;
  padding-top: 0;
  padding-bottom: 0;
}

#main-content .stellen-header h1 {
  margin-top: 0;
  line-height: 35px;
}

#main-content .stellen-header h3 {
  margin-top: 0;
  margin-bottom: 0;
}

#main-content .stellen-header p {
  line-height: 20px;
}

p {
  margin: 0;
  
}

/** Adresse an der Seite */
.sfb-job-description-box {
  position: absolute;
  width: 350px;
  right: -200px;
  background-color: #969593;
  top: 0px;
}
.job-box-address-bottom {
  display: none; 
}

@media (max-width: 1300px) {
  .sfb-job-description-box {
    display: none;
  }
  .job-box-address-bottom {
    display: block;
    margin-top: 25px; 
    padding-left: 10px; 
    border-left: 2px solid #4BB2FB;
  }
  .job-box-address-bottom p:first-child {
    padding-top: 0!important;
  }
}

.job-box {
  padding: 15px;
}

.job-box-button-container {
    display: flex;
    justify-content: center;
    align-items: center;   
    margin-bottom: 20px;
}

.job-box-button-container .uk-button {
  background-color: #4C4C4C;    
    background-size: 100% 55px;
    border: none;
    border-radius: 0px;
    height: 55px;
    transition: unset;
    -webkit-transition: unset;
    -moz-transition: unset;
    -o-transition: unset;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
  
}

.job-manager-message {
  background-color: transparent;
}


.bewerben-button {
  font-size: 20px;
  color: white!important;
  padding-left: 20px;
  padding-right: 20px;
  -moz-box-shadow: 8px 0px 9px -1px #000, inset 3px 0px 9px -1px #ffffff;
	-webkit-box-shadow: 8px 0px 9px -1px #000, inset 3px 0px 9px -1px #ffffff;
  /*Shadow right, left, top, bottom */
  /*Shadow: offset-x offset-y blure-radius spread-radius, color*/
	box-shadow: 6px 0px 5px -1px #000, inset 3px 0px 10px -1px #fff, 0px 1px 3px -1px #000, 0px -3px 3px -1px #000;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffbe00), color-stop(1, #E2A600) );
	background:-moz-linear-gradient( center top, #ffbe00 5%, #E2A600 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbe00', endColorstr='#E2A600');
	background-color:#ffbe00;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topright:3px;
	border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius-bottomright:3px;
	border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-bottomleft:3px;
	border-bottom-left-radius:3px;
text-indent:0;
	border:1px solid #4bb2fb;
	display:inline-block;
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
height:50px;
	line-height:50px;
	text-decoration:none;
	text-align:center;
  display: block;
}

.bewerben-button:hover {
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #93cffa), color-stop(1, #5cafea) );
	background:-moz-linear-gradient( center top, #93cffa 5%, #5cafea 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#93cffa', endColorstr='#5cafea');*/
	/*background-color:#4bb2fb;*/
}

.bewerben-button:active {
	position:relative;
	top:1px;
}


.bewerben-button-sfb {
	-moz-box-shadow: 8px 0px 9px -1px #000, inset 6px 0px 9px -1px #ffffff;
	-webkit-box-shadow: 8px 0px 9px -1px #000, inset 6px 0px 9px -1px #ffffff;
  /*Shadow right, left, top, bottom */
	box-shadow: 8px 0px 15px -1px #000, inset 6px 0px 15px -1px #fff, 0px 3px 9px -1px #000, 0px -3px 9px -1px #000;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cafea), color-stop(1, #93cffa) );
	background:-moz-linear-gradient( center top, #5cafea 5%, #93cffa 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cafea', endColorstr='#93cffa');
	background-color:#5cafea;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topright:3px;
	border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius-bottomright:3px;
	border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-bottomleft:3px;
	border-bottom-left-radius:3px;
text-indent:0;
	border:1px solid #4bb2fb;
	display:inline-block;
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
height:50px;
	line-height:50px;
	text-decoration:none;
	text-align:center;
  display: block;
}

.bewerben-button-sfb:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #93cffa), color-stop(1, #5cafea) );
	background:-moz-linear-gradient( center top, #93cffa 5%, #5cafea 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#93cffa', endColorstr='#5cafea');
	background-color:#93cffa;
}

.bewerben-button-sfb:active {
	position:relative;
	top:1px;
}
.job-description-outer .uk-pagination  {
  float: left;
  text-align: left;
}
.job-description-outer ul.uk-pagination{
  padding-top: 30px;
}

#bewerberbutton {
  margin-top: 30px;
}